exceptionEvent

The exceptionEvent query in Bunny's GraphQL API, with its arguments, return type and an example request.

Scope required:

For a complete list of possible response fields see the ExceptionEvent type.

query exceptionEvent ($id: ID!) {
  exceptionEvent (id: $id) {
    actor
    description
    eventTimestamp
    eventTimestampFormatted
    eventTypeId
    id
    longDescription
    messageText
    objectType
    payload
    queryName
    queryType
    retried
    retriedAt
    retryAction
    retryable
    severity
    shortDescription
    shortForm
    target
    timeAgo
    uuid
  }
}

ArgumentsLink to Arguments section

Name Type Description
id ID  

ResponseLink to Response section